Bug 14049 - Firmware теперь качается не оттуда
: Firmware теперь качается не оттуда
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/foo2zjs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 14118
  Show dependency tree
 
Reported: 2008-01-17 09:41 by
Modified: 2008-01-24 14:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-17 09:41:23
В нашем пакете:

lj1018|1018)
        gettgz \
            http://foo2zjs.rkkda.com sihp1018.tar.gz \
            ""
        ;;

А теперь надо:

lj1018|1018)
        gettgz \
            http://foo2zjs.rkkda.com/firmware sihp1018.tar.gz \
            ""
        copyright "(c) Copyright Hewlett-Packard 2005"
        ;;

т.е. они перенесли firmware в папку firmware.
Можно взять getweb в свежей сборке http://foo2zjs.rkkda.com/foo2zjs.tar.gz
------- Comment #1 From 2008-01-20 16:19:09 -------
fixed in 20060523-alt0.9.1 (скрипт точечно правится в спеке), спасибо.

PS: этот пакет ищет хорошего майнтейнера с соответствующим железом :)